@media all and (min-width: 1200px) {
  .landing {
    background-position: center 0%;
  }
  .landing header {
    position: relative;
    padding-top: 3em;
    background-color: transparent;
  }
  .landing header, .landing nav {
    height: auto;
  }
  .landing .toggle-menu, .landing .lang {
    display: none;
  }
  .landing nav {
    width: 100%;
    height: auto;
  }

  .toggle-menu .mini-logo {
    display: none !important;
  }


  a.mini-logo {
    display: block;
    height: 50px;
    top: 50%;
    left: 30px;
    margin-top: -20px;
    background-position: -30px -43px;
    width: 100%;
  }

  .landing a.mini-logo {
    display: none;
  }

  .landing .lang-menu {
    display: inline-block;
    float: none;
    margin-left: 20px;
  }

  .landing .menu {
    display: inline-block;
  }

  .landing .lang-menu a {
    background-color: transparent;
    color: #fff;
    border: none;
    text-transform: capitalize;
    border-radius: inherit;;
    height: 20px;
    width: 20px;
    line-height: 20px;
  }

  .landing .lang-menu li:nth-of-type(n+2) a {
    border-left: 1px solid #fff;
    padding: 0px 0px 0px 13px;
  }

  .landing .lang-menu a:hover {
    background-color: transparent;
    color: #C8965A;
    border-radius: inherit;;
  }


  .landing .lang_sel a {
    background-color: transparent;
    color: #C8965A;
  }

  .landing nav {
    width: 1170px;
    margin: 0px auto;
    text-align: center;
  }

  .landing nav, .landing .menu {
    background-color: transparent;
  }
  .landing .menu {
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
    padding: 0;
    text-align: center;
  }
  .landing .menu li {
    display: inline-block;
    margin-right: 25px;
    border: none;
    padding: 0;
  }
  .landing .menu a {
    color: white;
  }
  .landing .menu a:hover {
    color: #C8965A;
  }
  
  .lang-menu a:hover {
    background-color: white;
  }
  
  .menu .line {
      width: 65%;
      margin-top: -8px;
      border-width: 2px;
      display: none;
  }
  
  .landing #magic-line {
      display: none;
  }
  
   .pagina #magic-line { position: absolute; bottom: 15px; left: 0; width: 100px; height: 2px; background: #C8965A; }

  .pagina #header_space {
        height: 81px;
   }
  
  .pagina .toggle-menu .menu-icon {
      display: none;
  }
  
  .pagina .toggle-menu .mini-logo {
    background: url('../img/sprite.fw.png') no-repeat scroll 0% 0% transparent;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    background-position: -20px -36px;
    width: 100%;
    height: 100%;
    left: 23px;
    top: 30%;
  }
  
  .pagina .header-left {
      width: 165px;
      position: absolute;
      z-index: 2;
  }
  
  .pagina .menu.hide-left, .pagina .lang-menu {
      display: none;
  }
  
  .pagina .header-right {
      float: right;
      width: 0px;
  }
  
  .pagina header {
      height: 81px;
  }
  
  .pagina .lang-menu a {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  
  .pagina .lang-menu {
      line-height: 85px;
      margin-right: 30px;
  }
  
    .pagina .lang-menu  {
        position: relative;
    }
  
  .pagina .menu {
    position: absolute;
    top: auto;
    left: 210px;
    height: 100%;
    width: 100%;
    padding: 1em;
    text-align: left;
    background-color: transparent;
  }
  
  .pagina .menu{
      display: none;
  }
  
  .pagina .menu li {
    display: block;
    float:left;
    border: none;
    padding: 0;
    width: auto;
    padding-right: 25px;
    height: 81px;
  }
  .pagina .menu a {
    color: white;
  }
  .pagina .menu a:hover {
    text-decoration: none;
  }
  
  footer {
      min-height: 300px;
  }
  
  #footer_content {
      text-align: left;
  }
  
 #footer_navigation, footer h2, footer .contacto {
      display: block;
  }
  
  #footer_logo, #footer_company {
      display: inline-block;
  }
  
  #footer_logo img {
    position: relative;
    margin-right: 30px;
  }
  
  
  footer section {
      float: left;
      margin-right: 100px;
  }
  
  footer section:first-child {
      margin-right: 150px;
  }
  
  footer section:last-child {
      margin-right: 0px;
  }
  
  #footer_content {
      padding: 60px 100px 0px;
  }
  
  #footer_info {
        margin-bottom: 20px;
    }

    #footer_support li, #footer_social li {
        display: block;
        margin-top: 0px;
    }

    #footer_support li + li + li:before, #footer_social li + li:before {
        content: "";
        margin: 0px;
    }

    #footer_navigation, footer h2, footer #footer_support li.contacto {
        display: block;
    }
    
    #footer_name {
        display: none;
    }

    /* AGENTES
    *********************************************************************/
    
    #agentes section div {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    
    #agentes h1 {
        font-size: 30px;
        line-height: 120%;
    }
    
    #agentes article h1 {
       max-width: 319px;
       margin: 0 auto 20px;
    }
    
    #agentes article {
        width: 25%;
        margin: 0 auto;
    }
    
     /* EVENTOS
    *********************************************************************/
    
    #eventos section div {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    
    #eventos h1 {
        font-size: 30px;
        line-height: 120%;
    }
    
    #eventos article {
        width: 33%;
        margin: 0 auto;
        padding: 70px 0px;
    }
    
    /* ABOUT
    *********************************************************************/
    
    #about img {
       width: auto;
       width: 100%;
       display: block;
       border-radius: 0%;
    }

    #about_joe_img {
        text-align: center;
        position: relative;
        padding: 0px 0px;
    }
      
    #about_joe_img h1 {
        display: none;
    }
    
    #about_joe_img {
        display: inline-block;
        float: none;
        width: 30%;
    }
    
    .about-desc {
        display: inline-block;
        width: 70%;
        padding: 0px 6%;
        float: none;
        margin-top: 0px;
        position: absolute;
        right: 0px;
        top: 10%;
    }
    
    #about section.alternate {
        max-height: 516px;
        width: 100%;
        position: relative;
        height: auto;
    }
    
    #about section.alternate.alt1 .brand-pics {
        width: 50%;
        position: relative;
        left: 50%;
    }
    
    #about section.alternate.alt2 .brand-pics {
        width: 50%;
        position: relative;
    }
    
    #about section.alt1 article {
        width: 50%;
        position: absolute;
        left: 0px;
        top: 10%;
    }
    
    #about section.alt2 article {
        width: 49%;
        position: absolute;
        left: 50%;
        top: 10%;
    }
    
    #about section article p {
        width: 50%;
        margin: 0px auto;
    }
    
    #about section:first-child {
        margin: 5px 0px 0px;
        width: 100%;
        height: auto;
        max-height: 555px;
        position: relative;
    }

    #about .cat_description article {
        width: 60%;
        margin: 0px auto;
        padding: 30px 0px 90px;
    }
    
    #about .cat_description {
        display: block;
        text-align: center;
    }
    
    #about .cat_description article {
        width: 100%;
    }
    
    .cat_description article h1 {
        font-size: 30px;
        margin: 70px 0px 50px;
    }
    
    #about .cat_description article p {
        margin-bottom: 30px;
        width: 100%;
        max-width: 1200px;
    }
    
    /* CONTACTO
    *********************************************************************/

    #contacto #map-canvas {
        height: 583px;
    }
    
    #contacto #contacto_text {
        padding: 10px 15px 40px;
        text-align: center;
        max-width: 1200px;
        margin: 0 auto;
    }

    #contacto form {
        text-align: center;
        max-width: 1200px;
        margin: 30px auto 50px;
        padding: 0px 15px;
    }

    #contacto label {
        display: block;
        margin-left: 10px;
    }

    #contacto textarea {
        margin-bottom: 20px;
    }

    #contacto h1 {
        margin-bottom: 15px;
        font-size: 30px;
    }

    #contacto .text {
        width: 31%;
        display: inline-block;
        margin-left: 3%;
    }

    #contacto form div:first-child {
        margin-left: 0px;
    }

    #contacto input[type="submit"] {
        float: right;
        margin-top: -30px;
        margin-right: 10px;
    }
    
    .col_description {
        max-width: 1200px;
        margin: 0 auto;
    }
    
    /* COLECCIONES INDEX
    *********************************************************************/
    #colecciones div.coleccion {
        height: 500px;
    }
    
    #colecciones div#coleccion_2, #colecciones div#coleccion_1 {
        width: 49.85%;
        display: inline-block;
    }
    
    #colecciones div#coleccion_2 {
        width: 49.85%;
        right: -1px;
    }

    #colecciones div#coleccion_2 {
        background-size: 100% auto;
        background-position: 0% 90%;
    }

    #colecciones div#coleccion_3 {
        margin-top: -5px;
        background-size: 100% auto;
        background-position: 0% 25%;
    }

    #coleccion_3 .colecciones_cuadro {
        left: 75%;
    }
    
    .colecciones_recuadro div {
        -webkit-transition: background-color .45s ease-in-out;
        -o-transition: background-color .45s ease-in-out;
        transition: background-color .45s ease-in-out;
    }
    
    .colecciones_recuadro div:hover{
        border: 2px solid #C8965A;
        background-color: #C8965A;
    }
    
   .col_description {
        display: block;
        text-align: center;
    }
    
    .col_description {
        width: 100%;
    }
    
    .col_description h1 {
        font-size: 30px;
        margin: 50px 0px 30px;
    }
    
    .col_description p {
        margin-bottom: 30px;
        width: 100%;
        max-width: 1200px;
    }
    
    #listado .col_description h1 {
        margin: 0px 0px 30px;
    }
    
    /* COLECCIONES PRODUCTO
    *********************************************************************/
    #producto .product_image img {
        max-width: 580px;
    }
    
    #imagen_prev, #imagen_next {
        width: 150px;
        height: 150px;
    }
    
    .image_container {
        width: 200px;
        height: 200px;
        display: inline-block;
        border: 1px solid #000;
        margin-top: 10px;
        display: none;
        text-align: center;
    }
    
    .prev_product a:hover + .image_container {
        display: block;
    }
    
    .next_product a:hover + .image_container {
        display: block;
    }
    
    .current_page_item.hover #colecciones_submenu {
        display: block;
    }
}

@media all and (min-width: 1200px) {
    /* COLECCIONES LISTADO
    *********************************************************************/
    .listado .producto img {
        width: 400px;
        height: 400px;
    }

    .listado .producto {
        width: 33%;
    }
}

@media all and (min-width: 1315px) {
    #about section.alt1 article,  #about section.alt2 article  {
       top: 25%;
    }
    
    #colecciones div#coleccion_2 {
        width: 49.9%;
    }
    
    .about-desc {
        top: 25%;
    }
}